<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.747001647949</MDI>
      <MDI key="STATISTICS_MEAN">17.475164854316</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.2869999408722</MDI>
      <MDI key="STATISTICS_STDDEV">7.6115621277515</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
